<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="generator" content="pandoc">
  <meta name="author" content="Andy ChoensData Science &amp; Engineering LeaderAcuitas Health, LLC" />
  <meta name="dcterms.date" content="2021-11-17" />
  <title>Connecting Providers To Their Patient Data</title>
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui">
  <link rel="stylesheet" href="slides_files/reveal.js-3.3.0.1/css/reveal.css"/>


<style type="text/css">
pre > code.sourceCode { white-space: pre; position: relative; }
pre > code.sourceCode > span { display: inline-block; line-height: 1.25; }
pre > code.sourceCode > span:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode > span { color: inherit; text-decoration: inherit; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
pre > code.sourceCode { white-space: pre-wrap; }
pre > code.sourceCode > span { text-indent: -5em; padding-left: 5em; }
}
pre.numberSource code
  { counter-reset: source-line 0; }
pre.numberSource code > span
  { position: relative; left: -4em; counter-increment: source-line; }
pre.numberSource code > span > a:first-child::before
  { content: counter(source-line);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    background-color: #ffffff;
    color: #a0a0a0;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #a0a0a0;  padding-left: 4px; }
div.sourceCode
  { color: #1f1c1b; background-color: #ffffff; }
@media screen {
pre > code.sourceCode > span > a:first-child::before { text-decoration: underline; }
}
code span { color: #1f1c1b; } /* Normal */
code span.al { color: #bf0303; background-color: #f7e6e6; font-weight: bold; } /* Alert */
code span.an { color: #ca60ca; } /* Annotation */
code span.at { color: #0057ae; } /* Attribute */
code span.bn { color: #b08000; } /* BaseN */
code span.bu { color: #644a9b; font-weight: bold; } /* BuiltIn */
code span.cf { color: #1f1c1b; font-weight: bold; } /* ControlFlow */
code span.ch { color: #924c9d; } /* Char */
code span.cn { color: #aa5500; } /* Constant */
code span.co { color: #898887; } /* Comment */
code span.cv { color: #0095ff; } /* CommentVar */
code span.do { color: #607880; } /* Documentation */
code span.dt { color: #0057ae; } /* DataType */
code span.dv { color: #b08000; } /* DecVal */
code span.er { color: #bf0303; text-decoration: underline; } /* Error */
code span.ex { color: #0095ff; font-weight: bold; } /* Extension */
code span.fl { color: #b08000; } /* Float */
code span.fu { color: #644a9b; } /* Function */
code span.im { color: #ff5500; } /* Import */
code span.in { color: #b08000; } /* Information */
code span.kw { color: #1f1c1b; font-weight: bold; } /* Keyword */
code span.op { color: #1f1c1b; } /* Operator */
code span.ot { color: #006e28; } /* Other */
code span.pp { color: #006e28; } /* Preprocessor */
code span.re { color: #0057ae; background-color: #e0e9f8; } /* RegionMarker */
code span.sc { color: #3daee9; } /* SpecialChar */
code span.ss { color: #ff5500; } /* SpecialString */
code span.st { color: #bf0303; } /* String */
code span.va { color: #0057ae; } /* Variable */
code span.vs { color: #bf0303; } /* VerbatimString */
code span.wa { color: #bf0303; } /* Warning */
</style>

<link rel="stylesheet" href="slides_files/reveal.js-3.3.0.1/css/theme/serif.css" id="theme">


  <!-- some tweaks to reveal css -->
  <style type="text/css">
    .reveal h1 { font-size: 2.0em; }
    .reveal h2 { font-size: 1.5em;  }
    .reveal h3 { font-size: 1.25em;	}
    .reveal h4 { font-size: 1em;	}

    .reveal .slides>section,
    .reveal .slides>section>section {
      padding: 0px 0px;
    }



    .reveal table {
      border-width: 1px;
      border-spacing: 2px;
      border-style: dotted;
      border-color: gray;
      border-collapse: collapse;
      font-size: 0.7em;
    }

    .reveal table th {
      border-width: 1px;
      padding-left: 10px;
      padding-right: 25px;
      font-weight: bold;
      border-style: dotted;
      border-color: gray;
    }

    .reveal table td {
      border-width: 1px;
      padding-left: 10px;
      padding-right: 25px;
      border-style: dotted;
      border-color: gray;
    }


  </style>

    <style type="text/css">code{white-space: pre;}</style>

    <link rel="stylesheet" href="styles.css"/>

<!-- Printing and PDF exports -->
<script id="paper-css" type="application/dynamic-css">

/* Default Print Stylesheet Template
   by Rob Glazebrook of CSSnewbie.com
   Last Updated: June 4, 2008

   Feel free (nay, compelled) to edit, append, and
   manipulate this file as you see fit. */


@media print {

	/* SECTION 1: Set default width, margin, float, and
	   background. This prevents elements from extending
	   beyond the edge of the printed page, and prevents
	   unnecessary background images from printing */
	html {
		background: #fff;
		width: auto;
		height: auto;
		overflow: visible;
	}
	body {
		background: #fff;
		font-size: 20pt;
		width: auto;
		height: auto;
		border: 0;
		margin: 0 5%;
		padding: 0;
		overflow: visible;
		float: none !important;
	}

	/* SECTION 2: Remove any elements not needed in print.
	   This would include navigation, ads, sidebars, etc. */
	.nestedarrow,
	.controls,
	.fork-reveal,
	.share-reveal,
	.state-background,
	.reveal .progress,
	.reveal .backgrounds {
		display: none !important;
	}

	/* SECTION 3: Set body font face, size, and color.
	   Consider using a serif font for readability. */
	body, p, td, li, div {
		font-size: 20pt!important;
		font-family: Georgia, "Times New Roman", Times, serif !important;
		color: #000;
	}

	/* SECTION 4: Set heading font face, sizes, and color.
	   Differentiate your headings from your body text.
	   Perhaps use a large sans-serif for distinction. */
	h1,h2,h3,h4,h5,h6 {
		color: #000!important;
		height: auto;
		line-height: normal;
		font-family: Georgia, "Times New Roman", Times, serif !important;
		text-shadow: 0 0 0 #000 !important;
		text-align: left;
		letter-spacing: normal;
	}
	/* Need to reduce the size of the fonts for printing */
	h1 { font-size: 28pt !important;  }
	h2 { font-size: 24pt !important; }
	h3 { font-size: 22pt !important; }
	h4 { font-size: 22pt !important; font-variant: small-caps; }
	h5 { font-size: 21pt !important; }
	h6 { font-size: 20pt !important; font-style: italic; }

	/* SECTION 5: Make hyperlinks more usable.
	   Ensure links are underlined, and consider appending
	   the URL to the end of the link for usability. */
	a:link,
	a:visited {
		color: #000 !important;
		font-weight: bold;
		text-decoration: underline;
	}
	/*
	.reveal a:link:after,
	.reveal a:visited:after {
		content: " (" attr(href) ") ";
		color: #222 !important;
		font-size: 90%;
	}
	*/


	/* SECTION 6: more reveal.js specific additions by @skypanther */
	ul, ol, div, p {
		visibility: visible;
		position: static;
		width: auto;
		height: auto;
		display: block;
		overflow: visible;
		margin: 0;
		text-align: left !important;
	}
	.reveal pre,
	.reveal table {
		margin-left: 0;
		margin-right: 0;
	}
	.reveal pre code {
		padding: 20px;
		border: 1px solid #ddd;
	}
	.reveal blockquote {
		margin: 20px 0;
	}
	.reveal .slides {
		position: static !important;
		width: auto !important;
		height: auto !important;

		left: 0 !important;
		top: 0 !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		padding: 0 !important;
		zoom: 1 !important;

		overflow: visible !important;
		display: block !important;

		text-align: left !important;
		-webkit-perspective: none;
		   -moz-perspective: none;
		    -ms-perspective: none;
		        perspective: none;

		-webkit-perspective-origin: 50% 50%;
		   -moz-perspective-origin: 50% 50%;
		    -ms-perspective-origin: 50% 50%;
		        perspective-origin: 50% 50%;
	}
	.reveal .slides section {
		visibility: visible !important;
		position: static !important;
		width: auto !important;
		height: auto !important;
		display: block !important;
		overflow: visible !important;

		left: 0 !important;
		top: 0 !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		padding: 60px 20px !important;
		z-index: auto !important;

		opacity: 1 !important;

		page-break-after: always !important;

		-webkit-transform-style: flat !important;
		   -moz-transform-style: flat !important;
		    -ms-transform-style: flat !important;
		        transform-style: flat !important;

		-webkit-transform: none !important;
		   -moz-transform: none !important;
		    -ms-transform: none !important;
		        transform: none !important;

		-webkit-transition: none !important;
		   -moz-transition: none !important;
		    -ms-transition: none !important;
		        transition: none !important;
	}
	.reveal .slides section.stack {
		padding: 0 !important;
	}
	.reveal section:last-of-type {
		page-break-after: avoid !important;
	}
	.reveal section .fragment {
		opacity: 1 !important;
		visibility: visible !important;

		-webkit-transform: none !important;
		   -moz-transform: none !important;
		    -ms-transform: none !important;
		        transform: none !important;
	}
	.reveal section img {
		display: block;
		margin: 15px 0px;
		background: rgba(255,255,255,1);
		border: 1px solid #666;
		box-shadow: none;
	}

	.reveal section small {
		font-size: 0.8em;
	}

}  
</script>


<script id="pdf-css" type="application/dynamic-css">
    
/**
 * This stylesheet is used to print reveal.js
 * presentations to PDF.
 *
 * https://github.com/hakimel/reveal.js#pdf-export
 */

* {
	-webkit-print-color-adjust: exact;
}

body {
	margin: 0 auto !important;
	border: 0;
	padding: 0;
	float: none !important;
	overflow: visible;
}

html {
	width: 100%;
	height: 100%;
	overflow: visible;
}

/* Remove any elements not needed in print. */
.nestedarrow,
.reveal .controls,
.reveal .progress,
.reveal .playback,
.reveal.overview,
.fork-reveal,
.share-reveal,
.state-background {
	display: none !important;
}

h1, h2, h3, h4, h5, h6 {
	text-shadow: 0 0 0 #000 !important;
}

.reveal pre code {
	overflow: hidden !important;
	font-family: Courier, 'Courier New', monospace !important;
}

ul, ol, div, p {
	visibility: visible;
	position: static;
	width: auto;
	height: auto;
	display: block;
	overflow: visible;
	margin: auto;
}
.reveal {
	width: auto !important;
	height: auto !important;
	overflow: hidden !important;
}
.reveal .slides {
	position: static;
	width: 100%;
	height: auto;

	left: auto;
	top: auto;
	margin: 0 !important;
	padding: 0 !important;

	overflow: visible;
	display: block;

	-webkit-perspective: none;
	   -moz-perspective: none;
	    -ms-perspective: none;
	        perspective: none;

	-webkit-perspective-origin: 50% 50%; /* there isn't a none/auto value but 50-50 is the default */
	   -moz-perspective-origin: 50% 50%;
	    -ms-perspective-origin: 50% 50%;
	        perspective-origin: 50% 50%;
}

.reveal .slides section {
	page-break-after: always !important;

	visibility: visible !important;
	position: relative !important;
	display: block !important;
	position: relative !important;

	margin: 0 !important;
	padding: 0 !important;
	box-sizing: border-box !important;
	min-height: 1px;

	opacity: 1 !important;

	-webkit-transform-style: flat !important;
	   -moz-transform-style: flat !important;
	    -ms-transform-style: flat !important;
	        transform-style: flat !important;

	-webkit-transform: none !important;
	   -moz-transform: none !important;
	    -ms-transform: none !important;
	        transform: none !important;
}

.reveal section.stack {
	margin: 0 !important;
	padding: 0 !important;
	page-break-after: avoid !important;
	height: auto !important;
	min-height: auto !important;
}

.reveal img {
	box-shadow: none;
}

.reveal .roll {
	overflow: visible;
	line-height: 1em;
}

/* Slide backgrounds are placed inside of their slide when exporting to PDF */
.reveal section .slide-background {
	display: block !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}

/* All elements should be above the slide-background */
.reveal section>* {
	position: relative;
	z-index: 1;
}

/* Display slide speaker notes when 'showNotes' is enabled */
.reveal .speaker-notes-pdf {
	display: block;
	width: 100%;
	max-height: none;
	left: auto;
	top: auto;
	z-index: 100;
}

/* Display slide numbers when 'slideNumber' is enabled */
.reveal .slide-number-pdf {
	display: block;
	position: absolute;
	font-size: 14px;
}

</script>


<script>
var style = document.createElement( 'style' );
style.type = 'text/css';
var style_script_id = window.location.search.match( /print-pdf/gi ) ? 'pdf-css' : 'paper-css';
var style_script = document.getElementById(style_script_id).text;
style.innerHTML = style_script;
document.getElementsByTagName('head')[0].appendChild(style);
</script>

    <script src="slides_files/header-attrs-2.11/header-attrs.js"></script>
</head>
<body>
  <div class="reveal">
    <div class="slides">

<section>
    <h1 class="title">Connecting Providers To Their Patient Data</h1>
    <h2 class="author">Andy Choens</br><small>Data Science &amp; Engineering Leader</br>Acuitas Health, LLC</small></h2>
    <h3 class="date">November 17, 2021</h3>
</section>

<section>
<section id="what-is-acuitas-health" class="title-slide slide level1">
<h1>What Is Acuitas Health?</h1>
<div class="row">
<div class="col">
<p><img src="images/rice-building-corner.JPG" alt="Rice Building Cornder" style="border:0px; height:250px;"></p>
</div>
<div class="col">
<p><img src="images/rice-building-door.jpg" alt="Rice Building Door" style="border:0px; height:250px;"></p>
</div>
</div>
<div class="row">
<div class="col">
<p><img src="images/acuitas-logo.jpeg" alt="Acuitas Logo" style="border:0px; height:150px;"></p>
</div>
<div class="col">
<p><img src="images/cdphp-logo.png" alt="CDPHP Logo" style="border:0px; height:150px;"></p>
</div>
<div class="col">
<p><img src="images/health-catalyst-logo.png" alt="Health Catalyst Logo" style="border:0px; height:150px;"></p>
</div>
</div>
<aside class="notes">
<ul>
<li>Population health services company</li>
<li>Empowers physicians to make the transition to a value-based delivery system while catalyzing and supporting the evolution of clinically integrated networks.</li>
<li>Delivers solutions focused on bringing the right people, processes and technology to support the physicians success in value based health care delivery.</li>
<li>Independent member of the Capital District Physicians’ Health Plan, Inc and Practice Support Services, LLC family of companies.</li>
<li>All of that is fancy stuff that basically means we connect providers to their patients’ data. Now let me show you how.</li>
</ul>
</aside>
</section>
<section id="who-am-i" class="slide level2">
<h2>Who Am I?</h2>
<p><img src="images/pirate-captain.jpg" alt="Pirate Captain Image" style="border:0px;"></p>
<aside class="notes">
<ul>
<li>I’m the pirate captain and I lead the data science team at Acuitas Health.</li>
<li>I have a background in program evaluation, program improvement.</li>
<li>I’ve worked in areas such as ambulatory care, child welfare, elder care, and other human services domains.</li>
<li>Rumor has it, I am a big fan of the 18th letter of the English alphabet.</li>
<li>And I adjunct in the undergraduate public health program at Albany College of Pharmacy and Health Sciences.</li>
<li>I also chose this picture intentionally. So although I am the one here speaking, I didn’t do all of this work. The team did. So just as the pirate captain only survived because his crew stuck with him, Acuitas has only been a success because we have stuck by each other.</li>
</ul>
</aside>
</section>
<section id="technologies" class="slide level2">
<h2>Technologies?</h2>
<div class="row">
<div class="col">
<p><img src="images/health-catalyst-logo.png" alt="Health Catalyst Logo" style="border:0px; height:125px;"></p>
</div>
</div>
<div class="row">
<div class="col">
<p><img src="images/r-logo.svg" alt="R Logo" style="border:0px; height:125px;"></p>
</div>
<div class="col">
<p><img src="images/java-script-logo.png" alt="JS Logo" style="border:0px; height:125px;"></p>
</div>
<div class="col">
<p><img src="images/python-logo.png" alt="Python Logo" style="border:0px; height:125px;"></p>
</div>
</div>
<div class="row">
<div class="col">
<p><img src="images/mssql-logo.png" alt="MSSQL Logo" style="border:0px; height:125px;"></p>
</div>
<div class="col">
<p><img src="images/rsc-logo.svg" alt="RStudio Connect Logo" style="border:0px; height:125px;"></p>
</div>
</div>
<aside class="notes">
<ul>
<li>Together with our partners at Health Catalyst we develop a set of custom tools for providers.</li>
<li>I will show you some of those tools mementarily.</li>
<li>In terms of languages, we use SQL, R, and Python, and a smidge of Javascript. And a few legacy apps in QlikView.</li>
<li>We try to use the best tool for the job.
<ul>
<li>Sometimes that choice is driven by the skillset of the developers working on the project.</li>
<li>Sometimes it is because a specific tool is objectively better for a specific task.</li>
<li>But we do not want to be constrained to a single language or development paradigm.</li>
<li>There is a cost in complexity to this, but I feel the opportunities it creates far outweigh the costs.</li>
</ul></li>
</ul>
</aside>
</section>
<section id="fun-facts-about-acuitas" class="slide level2">
<h2>Fun Facts About Acuitas</h2>
<div class="row">
<div class="col">
<img src="images/insurance.jpg" alt="Insurance Picture">
</div>
<div class="col">
<img src="images/acuitas-logo.jpeg" alt="Health Catalyst Logo" style="border:0px;">
</div>
<div class="col">
<img src="images/doctor.jpg" alt="Doctor Picture" style="border:0px;">
</div>
</div>
<aside class="notes">
<ul>
<li>Acuitas lives in the space between insurance companies and providers.
<ul>
<li>And it is our job to help both succeeed.</li>
</ul></li>
<li>We currently import EHR data from 14 different vendors.
<ul>
<li>ODBC</li>
<li>Consolidated Clinical Document (CCDA)</li>
<li>Flat Files</li>
</ul></li>
<li>Over 200 Individual Practices</li>
<li>Work with eleven payers.</li>
<li>Acuitas is only about five years old</li>
</ul>
</aside>
</section>
<section id="some-context-provider-tools" class="slide level2">
<h2>Some Context: Provider Tools</h2>
<div class=row>
<div class="col">
<p>Electronic Health Record (EHR)</p>
<p><img src="images/allscripts-screenshot.jpeg" style="border:0px;"></p>
</div>
<div class="col">
<p>Practice Management (PM)</p>
<p><img src="images/collaborate-md-screenshot.png" style="border:0px;"></p>
</div>
<div class="col">
<p>Population Health</p>
<p><img src="images/acuitas-logo.jpeg" alt="Acuitas Logo" style="border:0px; height:150px;"></p>
</div>
<aside class="notes">
<ul>
<li>Here are some screenshots I lifted from the web. They do not represent any specific tool used by our clients..</li>
<li>EHR
<ul>
<li>Medical Record</li>
<li>Appointments, Diagnoses, Medications, Allergies</li>
<li><strong>Primary Function:</strong> Clinical decision making and patient history.</li>
<li><strong>Limitation:</strong> Overwhelming, complex, data is not prioritized for decision making.</li>
<li><strong>EHRs are often more of a record than a decision making tool.</strong></li>
</ul></li>
<li>PM
<ul>
<li>Manages appointments and billing.</li>
<li><strong>Primary Function:</strong> Billing and appointments.</li>
<li><strong>Limitation:</strong> Don’t always scale well.</li>
</ul></li>
<li>Population Health
<ul>
<li>This isn’t something you can just buy off the shelf.</li>
<li>Every payer is a platform unto itself.</li>
<li>HHS creates new program models and retires old program models more quickly than most of these tools can get releases out the door.</li>
<li>And larger practices are rarely operating under a single model. So custom reporting has to be developed.
<ul>
<li>For example, one of our clients has some site which are operating under the Comprehensive Primary Care Plus (CPC+) model. But not all sites participate.</li>
<li>Some of our clients are operate primary care providers and specialists under the same TIN and often in the same EHR. There are times where is appropriate to mix this data and there are times where is is not appropriate to mix this data.</li>
</ul></li>
<li>This makes life hard for providers.</li>
</ul></li>
</ul>
</aside>
</section></section>
<section>
<section id="population-health-tools" class="title-slide slide level1">
<h1>Population Health Tools</h1>
<p>Let’s look at some tools AFTER we address a knotty problem:</p>
<div class=row>
<div class="col">
<p><img src="images/gordian-knot.jpg" alt="Gordian Knot" style="border:0px;"> <small>Alexander the Great “untying” the gordian knot.</small></p>
</div>
<div class="col">
<blockquote>
<p>Turn him to any cause of policy,</p>
<p>The Gordian Knot of it he will unloose,</p>
<p>Familiar as his garter</p>
<p>— Shakespeare, Henry V, Act 1 Scene 1. 45–47</p>
</blockquote>
</div>
<aside class="notes">
<ul>
<li>I want to introduce you to a few of the tools we’ve created along the way.</li>
<li>Our tools walk the gamut of EHR, claims, and HIXNY data.</li>
<li>And our users have very localized, specific use-cases.</li>
<li>Every single tool you will see here is the end result of an intense, multidisciplinary effort.</li>
<li>So sure, this is a webinar series called R in Epidemiology, but the data science team didn’t create these tools by themselves.</li>
<li>We worked with our partners in-house partners in Practice Intelligence, Outcomes, Product AND we collaborated with our provider and payer partners.</li>
<li>Sometimes, what we do feels intractable.</li>
<li>But we can usually find a way to slice through the problem by working collaboratively with our stakeholders.</li>
</ul>
</aside>
</section>
<section id="hospital-activity-monitor-ham" class="slide level2">
<h2>Hospital Activity Monitor (HAM)</h2>
<div class="row">
<div class="col">
<p>Patient Info</p>
<p><small></p>
<ul>
<li>MRN</li>
<li>Name</li>
<li>DOB</li>
<li>Age</li>
<li>PCP Site</li>
<li>Primary Payer Name</li>
<li>Line of Business</li>
<li>Risk Score</li>
<li>Last ICM Active</li>
<li>Last ICM Discharge</li>
<li>Appt Past 2 Years</li>
<li>Chronic Conditions</li>
</ul>
<p></small></p>
</div>
<div class="col">
<p>Event Info</p>
<p><small></p>
<ul>
<li>Admit Facility</li>
<li>Discharge Location</li>
<li>Admit Reason</li>
<li>Admit Date</li>
<li>Discharge Date</li>
<li>Number of ER Visits</li>
<li>Number of Inpatient Visits</li>
<li>Number of 30 Day Readmits</li>
</ul>
<p></small></p>
<p><br /> <br /></p>
</div>
<div class="col">
<p>HAM</p>
<p><br /> <img src="images/ham.jpg" alt="Ham" style="border:0px;"> <small>Has anyone else noticed getting columns of lists to line up in reveal.js is a chore?</small> <br /> <br /> <br /> <br /></p>
</div>
</div>
<aside class="notes">
<ul>
<li>So here’s the hard part about this presentation:</li>
<li>Nearly everything we do is chock-full of PHI.</li>
<li>So you’re going to just have to trust me when I say this thing looks good.</li>
<li>The HAM report is a daily email blast we send to participating practices.</li>
<li>Our local Health Information Exchange, or HIE is called HIXNY.</li>
<li>This system generates a message to the patient’s primary care provider when a patient is seen in a local ER, is admitted or discharged from hospital.</li>
<li>Every morning, we send participating practices an email with the list of their patients from the day before.</li>
<li>There are even tabs highlighting possible COVID patients and patients who have been discharged from an inpatient stay but have not yet been seen by their primary care provider.</li>
<li>This data is timely, and it is actionable. It directly impacts patient care.</li>
<li>Every day, it pulls in data from the HIE and the EHR and integrates them into a single actionable report.</li>
<li>We are in the process of porting this to SHINY to make it more interactive.</li>
</ul>
</aside>
</section>
<section id="chronic-conditions-report-ccr" class="slide level2">
<h2>Chronic Conditions Report (CCR)</h2>
<div class=row>
<div class="col">
<p>Patient Details</p>
<p><small></p>
<ul>
<li>MRN</li>
<li>Patient Name</li>
<li>DOB</li>
<li>Primary Care Provider</li>
<li>Last/Next Appointment</li>
<li>Risk Assessment</li>
<li>Care Management Status</li>
<li>Primary Payer</li>
<li>Total Cost of Care</li>
<li>HIXNY Consent</li>
</ul>
<p></small></p>
<p><br /></p>
</div>
<div class="col">
<p>Chronic Conditions/Labs</p>
<p><small></p>
<ul>
<li>Diabetes
<ul>
<li>Last A1C/Date</li>
</ul></li>
<li>Hypertension
<ul>
<li>Systolic</li>
<li>Diastolic</li>
<li>BP Date</li>
</ul></li>
<li>Chronic Kidney Disease
<ul>
<li>GFR/Date</li>
<li>KED Urine/Date</li>
</ul></li>
<li>Bad Moon Rising</li>
</ul>
<p></small></p>
<p><br /> <br /></p>
</div>
<div class="col">
<p>More Chronic Conditions/Labs</p>
<p><small></p>
<ul>
<li>Asthma</li>
<li>Coronary Artery Disese (CAD)</li>
<li>Chronic Obstructive Pulmonary Disease (COPD)</li>
<li>Heart Failure (HF)</li>
<li>Hyperlipidemia</li>
<li>Peripheral Vascular Disease (PVD)</li>
<li>Polypharmacy</li>
<li>ED Discharges</li>
<li>IP Discharges</li>
<li>30 Day Readmits</li>
</ul>
<p></small></p>
</div>
<aside class="notes">
<ul>
<li>Democratizing Panel Data</li>
<li>EHRs are patient specific. They are also EHR specific.</li>
<li>The CCR is panel specific. Providers are able to get a high level view of the chronic conditions their patients are dealing with and which patients might be most appropriate for additional support.</li>
<li>This report, which is also in Excel, utilizes claims, HIXNY and EHR data to present panel-level data which providers can use to track the health of their panels, target cohorts of patients for interventions, etc.</li>
<li>It is run every other week and sent to the office in an Excel file.</li>
<li>The script which generates the CCR is a combination of SQL and R.</li>
<li>We are working to port this Excel file to a SHINY app to make it more interactive.</li>
</ul>
</aside>
</section>
<section class="slide level2">

<div class="row">
<div class="col">
<p><img src="images/ccr-analysis.png" alt="CCR Analysis" style="border:0px;width:80%;"> <small>CCR Analysis Tab, 2021</small></p>
</div>
<div class="col">
<p><img src="images/ccr-1968.jpg" alt="CCR Band" style="border:0px;"> <small>Creedence Clearwater Revival, 1968</small></p>
</div>
</div>
</section>
<section id="pre-visit-planning-pvp" class="slide level2">
<h2>Pre-Visit Planning (PVP)</h2>
<iframe src="./images/pvp.pdf" width="100%" height="600px">
</iframe>
<aside class="notes">
<ul>
<li>Pre Visit Planning is a process where the provider plans for an upcoming appointment/call with a patient.</li>
<li>Depending on the practice/provider/patient, this could be the provider reviewing the patient’s chart or it may involve a multidisciplinary team.
<ul>
<li>Healthy patients have a different previsit process than sick patients.</li>
<li>Of course.</li>
</ul></li>
<li>There is lot on this document.</li>
<li>We developed this document, which is a PDF which is pushed into the EHR three weeks before a scheduled appointment to give providers a “one stop shop” for the information providers most often look for to prepare for an appointment. They do of course still have access to the rest of the EHR. The goal is NOT to replace the EHR but to provide a convenient document/tool which provides an overview of where the patient is medically and things the provider should consider to perform well in terms of ECQM measures and HCC opportunities.</li>
</ul>
</aside>
</section>
<section id="appointment-trends" class="slide level2">
<h2>Appointment Trends</h2>
<p><img src="images/appointments-obfuscated.png" alt="Appointments App" style="border:0px;width:85%;"></p>
<aside class="notes">
<ul>
<li>This is a very different tool.</li>
<li>The other tools I’ve discussed are based around EHR, claims, and HIXNY data.</li>
<li>This tool is based only on practice management data.</li>
<li>The origins of the tool is to help practices cope with and understand the drastic changes they were undergoing as a result of Covid 19.</li>
<li>Here in New York, the number of in-person appointments fell off a cliff in March 2020 because of Covid 19.</li>
<li>At the same time, practices were implementing remote care options.</li>
<li>This tool helps practices better understand to how much their appointment numbers were being impacted by Covid 19 and to what extent remote care options were able to plug that hole.</li>
<li>The earliest releases of this app were actually just HTML flexdashboards we started emailing out about a week after New York State shut down.</li>
<li>Fast forward to the current state of the tool and it is a SHINY app that can serve a number of reporting needs.</li>
</ul>
</aside>
</section></section>
<section id="questions" class="title-slide slide level1">
<h1>Questions?</h1>
<p>Connecting Providers to their patients’ data. It isn’t easy, but it is worth doing.</p>
<p>Slides: <a href="https://gitlab.com/andy.choens/r-in-epi-2021/">https://gitlab.com/andy.choens/r-in-epi-2021/</a></p>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb1-1"><a href="#cb1-1" aria-hidden="true" tabindex="-1"></a><span class="do">## Obligatory R Code Chunk</span></span>
<span id="cb1-2"><a href="#cb1-2" aria-hidden="true" tabindex="-1"></a>a <span class="ot">&lt;-</span> <span class="fu">sample</span>(<span class="dv">1</span><span class="sc">:</span><span class="dv">100</span>, <span class="dv">1</span>)</span>
<span id="cb1-3"><a href="#cb1-3" aria-hidden="true" tabindex="-1"></a>b <span class="ot">&lt;-</span> <span class="fu">sample</span>(<span class="dv">1</span><span class="sc">:</span><span class="dv">100</span>, <span class="dv">1</span>)</span>
<span id="cb1-4"><a href="#cb1-4" aria-hidden="true" tabindex="-1"></a>c <span class="ot">&lt;-</span> a <span class="sc">+</span> b</span>
<span id="cb1-5"><a href="#cb1-5" aria-hidden="true" tabindex="-1"></a>c</span></code></pre></div>
<pre><code>## [1] 77</code></pre>
</section>
    </div>
  </div>

  <script src="slides_files/reveal.js-3.3.0.1/lib/js/head.min.js"></script>
  <script src="slides_files/reveal.js-3.3.0.1/js/reveal.js"></script>

  <script>

      // Full list of configuration options available at:
      // https://github.com/hakimel/reveal.js#configuration
      Reveal.initialize({
        // Display controls in the bottom right corner
        controls: true,
        // Display a presentation progress bar
        progress: true,
        // Display the page number of the current slide
        slideNumber: false,
        // Push each slide change to the browser history
        history: true,
        // Enable keyboard shortcuts for navigation
        keyboard: true,
        // Enable the slide overview mode
        overview: true,
        // Vertical centering of slides
        center: false,
        // Enables touch navigation on devices with touch input
        touch: true,
        // Loop the presentation
        loop: false,
        // Change the presentation direction to be RTL
        rtl: false,
        // Turns fragments on and off globally
        fragments: true,
        // Flags if the presentation is running in an embedded mode,
        // i.e. contained within a limited portion of the screen
        embedded: false,
        // Flags if we should show a help overlay when the questionmark
        // key is pressed
        help: true,
        // Number of milliseconds between automatically proceeding to the
        // next slide, disabled when set to 0, this value can be overwritten
        // by using a data-autoslide attribute on your slides
        autoSlide: 0,
        // Stop auto-sliding after user input
        autoSlideStoppable: true,
        // Enable slide navigation via mouse wheel
        mouseWheel: false,
        // Opens links in an iframe preview overlay
        previewLinks: false,
        // Transition style
        transition: 'slide', // none/fade/slide/convex/concave/zoom
        // Transition speed
        transitionSpeed: 'default', // default/fast/slow
        // Transition style for full page slide backgrounds
        backgroundTransition: 'default', // none/fade/slide/convex/concave/zoom
        // Number of slides away from the current that are visible
        viewDistance: 3,



        // Optional reveal.js plugins
        dependencies: [
          { src: 'slides_files/reveal.js-3.3.0.1/plugin/notes/notes.js', async: true },
        ]
      });
    </script>
  <!-- dynamically load mathjax for compatibility with self-contained -->
  <script>
    (function () {
      var script = document.createElement("script");
      script.type = "text/javascript";
      script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
      document.getElementsByTagName("head")[0].appendChild(script);
    })();
  </script>

<script>
  (function() {
    if (window.jQuery) {
      Reveal.addEventListener( 'slidechanged', function(event) {  
        window.jQuery(event.previousSlide).trigger('hidden');
        window.jQuery(event.currentSlide).trigger('shown');
      });
    }
  })();
</script>


  </body>
</html>
